How to remove libcgsi-gsoap-dbg from Debian 9 (Stretch)